# Maintainer: Yunchih Chen <yunchih@csie.ntu.edu.tw>
modulename=resrc
pkgname="python-${modulename}"
pkgver=2.0
pkgrel=1
pkgdesc="A tool that limits total CGroup resources available to a user within all her sessions"
arch=('any')
url="https://gitlab.com/ta217/ws/resrc"
license=('MIT')
depends=('pacman' 'python>=3.3' 'python-systemd' 'python-yaml')
source=("https://www.csie.ntu.edu.tw/~peach/${modulename}/${modulename}-${pkgver}.tar.gz")
md5sums=('2f0666f3c850f6a875d440146623553f')
package() {
  cd "${srcdir}/${modulename}-${pkgver}"
  python setup.py install --root="${pkgdir}" --optimize=1
  install -D -m644 examples/config.yaml "${pkgdir}/usr/share/${pkgname}/examples/config.yaml"
}
